# aliyun-util - Initial aliyun apps

start on mounted MOUNTPOINT=/ and net-device-up IFACE=eth0

task

console output

script
	# self upgrade
	/usr/bin/aliyun-util upgrade --self

	# main job
	/usr/bin/aliyun-util init
end script
